Subject: Re: bug#43234: Patch: Fix QNX build in 28.x

From: Elad Lahav <[email-masked]>
Date: Fri, 12 Mar 2021 20:48:56 -0500

The fix to config.sub was applied to the config project back in September:

https://git.savannah.gnu.org/cgit/config.git/commit/?id=e072cc210e5d0584396f6c13ba34cb9c7bd8538d

--Elad

On Thu, 11 Mar 2021 at 20:07, Stefan Kangas <[email-masked]> wrote:
>
> Lars Ingebrigtsen <[email-masked]> writes:
>
> > Eli Zaretskii <[email-masked]> writes:
> >
> >>> Also, what happens with the fix to configure.ac? Should I submit that
> >>> separately?
> >>
> >> No need, we will use the part of the patch that you already submitted.
> >
> > I've now applied the configure.ac part of the patch to Emacs 28, so I
> > guess what remains is to wait for the config changes to be merged from
> > upstream.
>
> Was the patch accepted upstream?  In any case, should we perhaps close
> this on our end since this is submitted to gnulib?